7 Replies Latest reply on Feb 3, 2005 1:38 AM by Shashi Bhushan

    Integrating Tomcat 4.1.30 with JBoss 3.2.6

    Ulrich Romahn Newbie

      Hi Experts,

      we would like to migrate an existing application running on Tomcat 4.1.30 to a full J2EE application server - JBoss. Unfortunately, this application does not run on Tomcat 5.x for whatever reason (I tested it with a standalone Tomcat 5.x). Unfortunately, the latest and greatest JBoss 3.2.x (the latest J2EE1.3 server) comes only with Tomcat 5.x integrated.

      Question now: is there an easy way to integrate Tomcat 4.1.30 with, for example JBoss 3.2.6 or do I have to "downgrade" to JBoss 3.2.3 which, to my knowledge, was the latest version that had Tomcat 4.1.x integrated?

      Any ideas and advice?

      Thanks in advance,
      -Uli